/** Shopify CDN: Minification failed

Line 1046:32 Expected ":"

**/
/* Fonts */



/* Custom CSS */
/* #Header */
p.announcement-bar__message.h5 {
  font-family: sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 1px;
}

nav.header__inline-menu li a {
  font-family: "Cheap Pine 400";
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 1px;
}

/* Breadcrumbs */
li.breadcrumbs__item {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #092331;
}
.breadcrumbs-home-img {
  width: 25px;
  height: 25px;
}

.breadcrumbs-home-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.breadcrumbs-main {
  padding: 15px 0;
}

.breadcrumbs__list {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.breadcrumbs__item {
  display: flex;
  align-items: center;
}

.breadcrumbs__link:hover {
  text-decoration: underline;
}

.breadcrumbs__separator {
  font-size: 20px;
  line-height: 24px;
}

/* Related */
h2.related-products__title {
  font-family: "Cheap Pine 400";
  font-weight: 400;
  font-size: 65px;
  line-height: 72px;
  color: #1b1d1b;
  margin: 0;
  text-align: center;
  padding-bottom: 20px;
}

.related-products__item h3 {
  font-family: "Cheap Pine 400";
  font-style: normal;
  font-weight: 400;
  font-size: 33px;
  line-height: 36px;
  color: #1b1d1b;
  margin: 0;
  padding: 15px 0;
}

.related-products__item p {
  font-family: "Cheap Pine 400";
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 29px;
  color: #ff7420;
  margin: 0;
}

.related-products__item a {
  color: #1b1d1b;
  text-decoration: none;
}

.related-products__item-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.related-products-main .splide__arrow {
  background: grey;
  width: 40px;
  height: 40px;
  top: 40%;
}

.related-products-main .splide__arrow svg {
  fill: none !important;
  height: auto !important;
  width: auto !important;
}

.related-products__item-image {
  background: #ffffff;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  padding: 20px;
}

.related-products-main .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: var(--dot-default-color, #ffcdc2);
  margin-right: 1px;
}

.related-products-main .splide__pagination__page.is-active {
  background: #000;
}

.related-products-main .splide__pagination {
  bottom: -1.5em;
}

/* #Footer */
.footer-block__brand-info h2 {
  font-family: "Cheap Pine 400";
  font-size: 24px;
  line-height: 28px;
}

.footer-block__brand-info p {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 20px;
}

h2.footer-block__heading.inline-richtext {
  font-family: "Cheap Pine 400";
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 1px;
}

.footer__content-top {
  padding-bottom: 0px !important;
}

ul.footer-block__details-content.list-unstyled li a {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.copyright__content {
  font-family: Open Sans, sans-serif;
  font-size: 16px !important;
  line-height: 24px !important;
}

.newsletter-form {
  max-width: 100% !important;
}

.newsletter-form__field-wrapper {
  max-width: 100% !important;
}

.newsletter-form .field__input:focus {
  background: #ff7420;
}

.footer-block-accordion {
  display: none;
}

.footer__content-bottom {
  border: none !important;
}

/* Subscription Widget */
svg.loox-icon {
  color: #fdc203 !important;
}
[data-product] .sls-purchase-options-container {
  font-family: "Cheap Pine 400" !important;
  font-style: normal !important;
  font-weight: 400 !important;
}
/* 
label.sls-selling-plan-group-name {
  font-size: 24px !important;
  line-height: 100%;
  color: #1b1d1b !important;
} */

/* span.money.conversion-bear-money.seal-money.ht-money {
  font-size: 24px;
  line-height: 100%;
  color: #1b1d1b !important;
} */

/* .selling-plan-group-options-name-select {
  font-family: Open Sans, sans-serif;
}

label#seal-purchase-options-label {
  display: none !important;
} */

.sealsubs-container
  .sls-purchase-options-container
  .sls-option-container.sls-active,
.sealsubs-container .sls-option-container.sls-active {
 background: #fff !important;
  box-shadow: none !important;
}

label.sls-selling-plan-group-name {
  font-weight: 400 !important;
  color: #000 !important;
  font-size: 24px;
  line-height: normal !important;
}

.sealsubs-container
  .sls-option-container
  .sls-selling-plan-group-options
  label {
  font-family: Open Sans, sans-serif !important;
  color: #000 !important;
}

label.sls-selling-plan-group-name {
  display: inline-flex !important;
  flex-direction: row !important;
  align-items: center;
}

.sls-select,
.sealsubs-container .sls-select-container select.sls-select {
  color: #000 !important;
}

.sls-select,
.sealsubs-container .sls-select-container select.sls-select {
  font-family: Open Sans, sans-serif !important;
}

/*
.sealsubs-container .sls-purchase-options-container .sls-option-container,
.sealsubs-container .sls-option-container {
  border: 1px solid #efe8cd !important;
}
*/

.sls-price {
  font-size: 24px;
  color: #000 !important;
  line-height: normal;
}

.sls-savings-badge {
  transform: rotate(-6deg) !important;
  display: inline-flex !important;
}

.sealsubs-target-element
  .sls-option[type="radio"]:checked
  + .sls-custom-radio::after {
  width: 10px !important;
  height: 10px !important;
}

.sealsubs-target-element .sls-option[type="radio"] + .sls-custom-radio:after {
  box-shadow: inset 1em 1em #ff7420 !important;
}

/* Bundle */
.bundle-products {
  margin: 2em 0;
}
.bundle-products {
  padding: 0 30px;
}

.bundle-product-image {
  width: 100%;
  height: auto;
}

.bundle-product-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.bundle-products h2 {
  font-family: "Cheap Pine 400";
  font-size: 32px;
  text-align: center;
}

.shop_all_products {
  padding: 0 30px;
}

.shop_all_products-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.cart-empty-main .bundle-product-image {
  width: 220px;
  margin: 0 auto;
}

.cart-empty-main .shop_all_products-image {
  width: 220px;
  margin: 0 auto;
}

/* Free Shipping Bar */
.shipping-progress-container {
  width: 100%;
}
.shipping-progress-bar {
  background-color: #fff;
  width: 100%;
  height: 8px;
  position: relative;
  border: 1px solid;
  border-radius: 5px;
}
.progress {
  background-color: #000;
  height: 100%;
  transition: width 0.3s ease-in-out;
  border-radius: 5px;
}
.progress-indicator {
  padding-top: 15px;
  font-size: 18px;
}
.progress-circle {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background-color: transparent;
  position: absolute;
  top: -18px;
  padding: 4px;
}

.es-ship-bar {
  margin: 10px 0;
  margin-top: 0;
}

.ship-empty-span {
  display: none;
}

.cart-drawer .list-payment {
  justify-content: center !important;
}

.cart-drawer li.list-payment__item svg {
  width: 35px !important;
  height: auto !important;
}

.shipping-message {
  font-size: 12px;
  line-height: 100%;
  margin-bottom: 5px;
}

/* Recommended Upsell */
.upsell-products {
  margin-top: 20px;
  padding: 15px;
}

.upsell-products-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 10px;
  padding: 0;
  margin: 0;
}

.upsell-product {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

/* .upsell-product-image {
  width: 120px;
  height: 120px;
  object-fit: cover;
  margin-bottom: 10px;
} */

.upsell-product-details {
  margin: 10px 0;
  text-align: start;
}

.upsell-product-title {
  font-size: 12px;
  line-height: 140%;
  font-weight: 700;
}

.upsell-product-price {
  color: #555;
  font-size: 12px;
  line-height: 100%;
}

.upsell-add-to-cart {
  background-color: #4caf50;
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  font-size: 14px;
}

.upsell-products h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 10px;
}

li.upsell-product img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.quickadd-upsell {
  margin-top: 5px;
}

.quick-add__submit {
  min-height: 35px;
}

.quickadd-upsell .quick-add {
  margin: 0;
}

.cart-drawer .drawer__heading {
  margin: 0;
}

.bundle-product-image {
  position: relative;
}

.shop_all_products-image {
  position: relative;
}

.bundle-prod-name h3 {
  margin: 0;
  font-family: "Cheap Pine 400";
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  text-align: center;
}

.bundle-prod-name {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, -100%);
  background: #ff7420;
  padding: 10px;
  width: 100%;
}

#menu-drawer .bundle-product-image {
  max-width: 240px;
  margin: 0 auto;
}

div#insta-feed {
  padding-top: 40px;
  padding-bottom: 40px;
}

.contact-new h2.title {
  text-align: center;
}

/* PRODUCT TEMPLATE */
/* Variant */
.RS-prod-variant-main {
  display: flex;
  flex-direction: row;
  gap: 10px;
  /* justify-content: space-between; */
  margin-top: 12px;
}

.RS-prod-var-box {
  padding: 10px;
  background: #fff;
  border-radius: 10px;
}

.product-form__input .RS-prod-var-radio input[type="radio"] {
  position: unset !important;
  width: 16px !important;
  height: 16px !important;
  display: flex !important;
  margin: 0 auto;
  accent-color: black;
}

.prod-var-sale {
  background: #ffd900;
  font-weight: 600;
  font-size: 11px;
  line-height: 14px;
  color: #1b1d1b;
  display: flex;
  justify-content: center;
  padding: 5px 0;
  border-radius: 10px 10px 0 0;
}

.RS-prod-var-box-sub {
  /* box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2); */
  border-radius: 10px;
  border: 2px solid #7cc794;
}

.RS-prod-variant-name {
  font-family: "Cheap Pine 400";
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  color: #1b1d1b;
  padding: 10px 0;
}

.RS-prod-var-box:has(.RS-prod-var-radio input[type="radio"]:checked) {
  background-color: #effff4;
}

.RS-prod-var-box:has(.RS-prod-var-radio input[type="radio"]:checked)
  .RS-prod-variant-name {
  color: #000;
}

.RS-prod-var-box:has(.RS-prod-var-radio input[type="radio"]:checked)
  .RS-prod-variant-price {
  color: #000;
}

.RS-prod-variant-price {
  min-height: 68px;
  font-family: "Cheap Pine 400";
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  color: #1b1d1b;
}

.prod-var-sale-empty {
  min-width: 54px;
  background: none;
}

.RS-prod-variant-meta {
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  padding-top: 10px;
  color: #1b1d1b;
}

.product__tax {
  display: none;
}

.product__title h1 {
  font-family: "Cheap Pine 400";
  font-weight: 400;
  font-size: 65px;
  line-height: 70px;
  color: #1b1d1b;
}

.product__title {
  margin: 0px !important;
}

.product__info-container .product__description,
.product__info-container .icon-with-text {
  margin: 1rem 0 !important;
}

.icon-with-text--vertical .icon-with-text__item {
  margin-bottom: 10px !important;
}

.icon-with-text--vertical .icon-with-text__item {
  margin-bottom: 10px !important;
}

span.RS-prod-variant-comp-price {
  opacity: 0.4;
  text-decoration: line-through;
}

.RS-prod-var-content label:hover {
  cursor: pointer;
}

.RS-prod-var-box-sub:hover {
  cursor: pointer;
}

.product-form__submit:before {
  content: none;
}

.product-form__submit:after {
  content: none;
}

.product-form__submit {
  min-height: 50px;
  background: #ff7420;
  border-radius: 6px;
  font-family: "Cheap Pine 400";
  font-size: 23px;
  color: #fff;
  text-transform: capitalize;
}

.product__info-container .price--on-sale .price-item--regular {
  display: none;
}

span.price-item.price-item--regular {
  font-style: normal;
  font-weight: 400;
  font-size: 41px;
  line-height: 44px;
  color: #ff7420;
  letter-spacing: normal;
  font-family: "Cheap Pine 400";
}

span.price-item.price-item--sale.price-item--last {
  font-style: normal;
  font-weight: 400;
  font-size: 41px;
  line-height: 44px;
  color: #ff7420;
  letter-spacing: normal;
  font-family: "Cheap Pine 400";
}

.product .price__container {
  margin: 0 !important;
}

.add-cart-pric span.price-item.price-item--sale.price-item--last {
  color: #fff;
}

span.badge.price__badge-sale {
  display: none;
}

.product-form__buttons {
  max-width: 100% !important;
}

li.icon-with-text__item span {
  font-size: 17px;
  color: #1b1d1b;
}

.product__info-container variant-selects {
  overflow: auto;
}

.add-cart-price {
  margin-left: 5px;
}

/* .product-variant-no-pricing .RS-prod-variant-price {
  display: none;
}


.product-variant-no-pricing .RS-prod-var-radio {
    display: none;
}

 .product-variant-no-pricing .prod-var-sale {
  display: none;
}


.product-variant-no-pricing .RS-prod-variant-meta {
    display: none;
}

.product-variant-no-pricing .RS-prod-variant-name {
    font-size: 16px!important;
}

.product-variant-no-pricing .RS-prod-variant-name {
    padding: 0!important;
}
.product-variant-no-pricing .RS-prod-var-box {
    padding: 5px 10px;
}


.product-variant-no-pricing .RS-prod-var-box:has(input[type="radio"]:checked) {
  background-color: #ff7420;
  color: #fff;
}
.product-variant-no-pricing .RS-prod-var-box:has(input[type="radio"]:checked) .RS-prod-variant-name {
   color: #fff;
} */

.product-form__input--pill .RS-prod-label-main input[type="radio"] + label {
  border-radius: 12px;
  min-height: 80px;
  display: inline-flex;
  align-items: center;
  width: 100%;
  max-width: 90px;
  justify-content: center;
  font-family: "Cheap Pine 400";
  font-weight: 400;
  font-size: 20px;
}

.product-form__submit .add-cart-price {
display: none; 
}
.product-nw-v2-new-buy-box .product-form__submit .add-cart-price {
display: block; 
}

/* Variant Quantity Selector */
@media screen and (min-width: 1px) {
  .RS-prod-var-radio {
    margin-right: 10px;
  }
  .RS-prod-variant-main {
    flex-direction: column;
  }
  .RS-prod-var-box {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .RS-prod-var-content {
    width: 100%;
  }
  .RS-prod-var-content label {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
 /* .RS-prod-var-box {
    min-height: 80px;
  }*/
  .RS-prod-var-content {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .RS-prod-variant-name {
    order: 2;
    padding: 0;
    min-width: 80px;
    text-align: start;
  }
  .RS-prod-variant-price {
    order: 3;
    min-height: auto;
  }
  .RS-prod-variant-meta {
    order: 2;
  }
  .RS-prod-variant-meta {
    padding: 0;
  }
  .prod-var-sale {
    padding: 8px 5px;
    border-radius: 10px;
    text-align: center;
  }
  .product-form__input {
    max-width: 100% !important;
  }
}

@media screen and (max-width: 1100px) {
  .product-form__submit {
    font-size: 28px;
    margin: 0 !important;
  }
}

@media screen and (max-width: 992px) {
  .product-form__submit {
    font-size: 30px;
    margin: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .footer-block-accordion {
    display: block;
  }
  /* Footer */
  .footer__content-top {
    padding-bottom: 2rem !important;
    padding-left: calc(2rem / var(--font-body-scale)) !important;
    padding-right: calc(2rem / var(--font-body-scale)) !important;
  }
  .footer-block__details-content {
    margin-bottom: 1rem !important;
  }
  .footer-block.grid__item {
    margin: 0 !important;
  }
  .footer-block__brand-info {
    margin-bottom: 2rem;
  }
  .footer-block__newsletter {
    flex-direction: column;
    max-width: 100%;
    width: 100%;
  }

  .footer-block-accordion {
    border-bottom: 2px solid rgba(255, 255, 255, 0.1);
  }

  .accordion-toggle {
    background-color: #ff7420;
    color: #fff;
    cursor: pointer;
    padding: 15px 0;
    width: 100%;
    border: none;
    outline: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: "Cheap Pine 400";
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    color: #ffffff;
  }

  .icon-arrow {
    font-size: 24px;
    transition: transform 0.3s ease;
  }

  .accordion-toggle.active .icon-arrow {
    transform: rotate(-90deg);
  }

  .footer-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
  }

  .footer-menu.active {
    max-height: 1000px; /* Adjust as needed */
  }

  .footer-link {
    display: block;
    padding: 10px 15px;
    color: white;
    text-decoration: none;
    font-size: 14px;
  }
  .footer-menu-desk {
    display: none;
  }

  /* Product */
  .grid--peek.slider .grid__item:first-of-type {
    margin: 0;
    width: 100%;
  }
  .section-template--16958407672002__main-padding {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 600px) {
  .RS-prod-variant-meta-text {
    font-size: 12px;
    max-width: 150px;
  }

  h2.related-products__title {
    font-size: 32px;
    line-height: 36px;
  }
  .related-products__item h3 {
    padding: 12px 0;
    font-size: 26px;
    line-height: 29px;
    max-width: 280px;
  }
  .breadcrumbs-home-img {
    width: 18px;
    height: 18px;
  }
  li.breadcrumbs__item {
    font-size: 12px;
    line-height: 17px;
  }
  .breadcrumbs__separator {
    font-size: 16px;
    line-height: 20px;
  }
  .breadcrumbs__separator {
    margin: 0 10px !important;
  }
  label.sls-selling-plan-group-name {
    font-size: 20px;
    line-height: 100%;
  }

  .product__title h1 {
    font-size: 40px;
    line-height: 44px;
  }

  .RS-prod-variant-name {
    padding: 6px 0;
    font-size: 16px;
    line-height: 20px;
  }
  .RS-prod-variant-price {
    min-height: auto;
    font-size: 16px;
    line-height: 20px;
  }

  .RS-prod-variant-meta {
    font-size: 14px;
    line-height: 18px;
    padding-top: 5px;
  }
}

.product .top-content img {
    width: 22px;
    height: 22px;
}
.product .top-content span {
    font-size: 16px;
}

.top-content {
    display: flex;
    gap: 6px;
    margin-bottom: -8px;
    margin-top: 10px;
    margin-left: -1px;
    color: #000;
}

.overflow-hidden-tablet product-info {
    z-index: 2;
    position: relative;
}

/* .product .product-form__buttons .shiping-text p {
    font-size: 1.2rem;
    text-align: center;
    font-weight: 700 !important;
    text-decoration: underline;
    color: rgb(18 18 18 / 75%);
    cursor:pointer;
} */

.product form .shiping-text p {
    font-size: 1.2rem;
    text-align: center;
    font-weight: 700 !important;
    text-decoration: underline;
    color: rgb(18 18 18 / 75%);p
    cursor:pointer;
}
